CISCO SDM

Unanswered Question
Nov 27th, 2007

Hi,

I am wanting to use Cisco SDM on 2 Cisco 2621XM routers in a lab enviroment. I am wanting to know which software vesion would be compatable to work on these routers. Can anyone help please. I am preparing for my ISCW exam and would like to gain some practical experience with SDM. My current IOS version does not support SDM. Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
keeleym@o2.ie Tue, 11/27/2007 - 06:00

Hi There

If you check out the release notes fro your version of SDM it should tell you which version of IOS is required.

Here is a link to the release notes for SDM,

http://www.cisco.com/en/US/products/sw/secursw/ps5318/prod_release_notes_list.html

Hope that helps.

Best Regards,

Michael

Actions

Login or Register to take actions

This Discussion

Posted November 27, 2007 at 5:45 AM
Stats:
Replies:1 Overall Rating:
Views:378 Votes:0
Shares:0
Tags: No tags.
 

Discussions Leaderboard

Rank Username Points
1
Jon Marshall
16,581
2
Reza Sharifi
9,309
3
Giuseppe Larosa
8,202
4
Peter Paluch
7,599
5
Leo Laohoo
7,591
Rank Username Points
Jon Marshall
532
Reza Sharifi
116
Joseph W. Doherty
114
Peter Paluch
71
Bilal Nawaz
64